Showroom Mobile Banking - Bug #13455

Loan payment - Remove line on top of the button and success msg is black

06 April 2022 10:40 AM - chok yee fan

Status: Closed Start date: 06 April 2022

Priority: Normal Due date:

Assignee: Hoo Dextor % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5
Description

user:mikedemo5

login > home > left menu > Transfer > Loan Repayment > enter all details > end screen > show black color success message.

Expected

login > home > left menu > Transfer > Loan Repayment > enter all details > end screen > show green color success message.

History

#1 - 06 April 2022 10:40 AM - chok yee fan

and the line on top the button, have to remove

#2 - 07 April 2022 09:42 AM - Wee Meng Soh

- Status changed from New to In Progress

#3 - 07 April 2022 10:33 AM - Wee Meng Soh
- File Screenshot 2022-04-07 at 10.29.42 AM.png added
- Status changed from In Progress to Resolved

- Assignee changed from Wee Meng Soh to Hoo Dextor

weemeng.soh: Bug #13455 Loan payment - Remove line on top of the button and success msg is black

Note: the line on top of the button is committed without redmine, only changed the success msg to green.

#4 - 08 April 2022 10:18 AM - Wee Meng Soh
- Status changed from Resolved to Pending SIT

Released Showroom MY SIT 1.0.0.11 in MY

#5 - 08 April 2022 02:09 PM - chok yee fan
- Status changed from Pending SIT to Closed

Files
photo6226721858233938812.jpg 128 KB 06 April 2022 chok yee fan
Screenshot 2022-04-07 at 10.29.42 AM.png 197 KB 07 April 2022 Wee Meng Soh
